branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  TTF/AkayaKanadaka-Regular.ttf: AkayaKanadaka-Regular.ttf
repository_url: https://github.com/vaishnavimurthy/Akaya-Kanadaka.git
